/obj/
/bin/
/.vs/
/.vscode/
/.idea/
/Library/
/Builds/
/Logs/
/UserSettings/
/AppData/
/ServerData/
**/Temp/
**/Temp.meta
*.csproj
*.sln.ide
*.sln
*.tmproj
*.unityproj
*.suo
*.mdb
*.mdb.meta
*.user
*.pidb
*.userprefs
*.DotSettings
Thumbs.db
Thumbs.db.meta
.DS_Store
.DS_Store.meta
.vsconfig

/Assets/Plugins/Android/
